.vpmG{
	/*margin: 10px 0px 5px 0px;
	padding-bottom : 10px;*/
	
}
.vpmG p {
	margin:0px;
	padding:0px;
}
.vpmG_content{
 /*   margin-bottom: 10px;*/
}
.vpmG_titre{
	color:#B82841;
	padding:5px;
	font-size:28px;
}
.vpmG_date{
    color:#555;
    font-size:15px;
    padding-left:5px;
    padding-bottom: 5px;    
}
.vpmG_titreCont{
	color:#B82841;
	font-weight:bold;
	font-size:15px;
	padding-left:5px;
}
.vpmG_txt{
	vertical-align:top;
	font-size:14px;
        line-height: 19px;
	/*padding-left: 5px;*/
}
.vpmG_txt *{
    font-size:14px;     
    line-height: 19px;
    text-align: justify;
}
.vpmG_lien{
	text-align:right;	
}
.vpmG_lien a{
    font-size: 12px;
 /*   color:#FF9B05;	*/
    text-decoration: underline;
}

.vpmG_lien a:hover{
/*	color:#FF9B05;*/
text-decoration: none
}